% File src/library/datasets/man/eurodist.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2014 R Core Team
% Distributed under GPL 2 or later

\name{eurodist}
\docType{data}
\title{ヨーロッパの都市間距離データ}
\alias{eurodist}
\alias{UScitiesD}
%%\title{Distances Between European Cities and Between US Cities}
\description{
  \code{eurodist} は21のヨーロッパの都市間の道路距離(km 単位)を
  与える．データは
  \emph{The Cambridge Encyclopaedia} から取られた．

  \code{UScitiesD} は米国の10都市間の\dQuote{直線距離}を与える．
}
\usage{
eurodist
UScitiesD
}
\format{
  それぞれ21と10個のオブジェクトに基づく \code{dist} オブジェクト．
  (このたぐいのオブジェクトに対するメソッドを利用するためには
  \pkg{stats} パッケージをロードする必要がある)．
}
\source{
  Crystal, D. Ed. (1990)
  \emph{The Cambridge Encyclopaedia}.
  Cambridge: Cambridge University Press,

  米国の都市間データは Pierre Legendre の提供による．
}
\keyword{datasets}

\encoding{UTF8}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/datasets/man/eurodist.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2014 R Core Team
%% Distributed under GPL 2 or later
%
%\name{eurodist}
%\docType{data}
%\alias{eurodist}
%\alias{UScitiesD}
%\title{Distances Between European Cities and Between US Cities}
%\description{
%  The \code{eurodist} gives the road distances (in km) between 21
%  cities in Europe.  The data are taken from a table in \emph{The
%  Cambridge Encyclopaedia}.
%
%  \code{UScitiesD} gives \dQuote{straight line} distances between 10
%  cities in the US.
%}
%\usage{
%eurodist
%UScitiesD
%}
%\format{
%  \code{dist} objects based on 21 and 10 objects, respectively.
%  (You must have the \pkg{stats} package loaded to have the methods for this
%  kind of object available).
%}
%\source{
%  Crystal, D. Ed. (1990)
%  \emph{The Cambridge Encyclopaedia}.
%  Cambridge: Cambridge University Press,
%
%  The US cities distances were provided by Pierre Legendre.
%}
%\keyword{datasets}
%
%\encoding{UTF8}
%