% File src/library/grid/man/grobWidth.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{grobWidth}
%@%\alias{grob の幅の単位}
\alias{grobWidth}
\alias{grobHeight}
\alias{grobAscent}
\alias{grobDescent}
\title{grob の幅を記述する単位を作る}
%\title{Create a Unit Describing the Width of a Grob}
\description{
  これらの関数は grob の幅か高さを記述する単位オブジェクトを作る．
  これは総称的関数である．
}
\usage{
grobWidth(x)
grobHeight(x)
grobAscent(x)
grobDescent(x)
}
\arguments{
  \item{x}{grob オブジェクト．}
}
\value{
  単位オブジェクト．
}
\author{Paul Murrell}
\seealso{
  \code{\link{unit}} と
  \code{\link{stringWidth}}
}
\keyword{dplot}

\encoding{UTF8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/grid/man/grobWidth.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{grobWidth}
%\alias{grobWidth}
%\alias{grobHeight}
%\alias{grobAscent}
%\alias{grobDescent}
%\title{Create a Unit Describing the Width of a Grob}
%\description{
%  These functions create a unit object describing the width or height of
%  a grob.  They are generic.
%}
%\usage{
%grobWidth(x)
%grobHeight(x)
%grobAscent(x)
%grobDescent(x)
%}
%\arguments{
%  \item{x}{A grob object.}
%}
%\value{
%  A unit object.
%}
%\author{Paul Murrell}
%\seealso{
%  \code{\link{unit}} and
%  \code{\link{stringWidth}}
%}
%\keyword{dplot}
%
%\encoding{UTF8}
%