% File src/library/methods/man/ObjectsWithPackage-class.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{ObjectsWithPackage-class}
\docType{class}
%@%\alias{オブジェクト名のベクトル}
\alias{ObjectsWithPackage-class}
\title{関連するパッケージ名を持つオブジェクト名のベクトル}
%\title{A Vector of Object Names, with associated Package Names }
\description{
  このオブジェクトのクラスは通常の文字列オブジェクト名を
  表現するのに使われ，各オブジェクトに関連するパッケージ
  の名前を与える
  \code{package} スロットで拡張されている．
}
\section{クラスからのオブジェクト}{
  関数 \code{\link{getGenerics}} はこのクラスのオブジェクトを返す．
}
\section{スロット}{
  \describe{
    \item{\code{.Data}:}{
      クラス \code{"character"} のオブジェクト：オブジェクト名．}
    \item{\code{package}:}{
      クラス \code{"character"} のオブジェクト，パッケージ名．}
  }
}
\section{拡張}{
  クラス \code{"character"}，データ部分から．\cr
  クラス \code{"vector"}，クラス \code{"character"} により．
}
\seealso{一般的な背景については \code{Methods}．}
\keyword{classes}

\encoding{UTF8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/methods/man/ObjectsWithPackage-class.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{ObjectsWithPackage-class}
%\docType{class}
%\alias{ObjectsWithPackage-class}
%\title{A Vector of Object Names, with associated Package Names }
%\description{
%  This class of objects is used to represent ordinary character string
%  object names, extended with a \code{package} slot naming the package
%  associated with each object.
%}
%\section{Objects from the Class}{
%  The function \code{\link{getGenerics}} returns an object of this class.
%}
%\section{Slots}{
%  \describe{
%    \item{\code{.Data}:}{Object of class \code{"character"}: the
%      object names.}
%    \item{\code{package}:}{Object of class \code{"character"} the
%      package names.}
%  }
%}
%\section{Extends}{
%  Class \code{"character"}, from data part.\cr
%  Class \code{"vector"}, by class \code{"character"}.
%}
%\seealso{ \code{Methods} for general background. }
%\keyword{classes}
%
%\encoding{UTF8}
%