% File src/library/stats4/man/coef-methods.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{coef-methods}
\docType{methods}
\title{最尤推定オブジェクトから係数を取り出す}
\alias{coef-methods}
\alias{coef,ANY-method}
\alias{coef,mle-method}
\alias{coef,summary.mle-method}
%%\title{Methods for Function \code{coef} in Package \pkg{stats4}}
\description{
  \code{"mle"} オブジェクトから係数ベクトルを取り出す．
}
\section{メソッド}{
  \describe{
    \item{\code{signature(object = "ANY")}}{総称的関数：
      \code{\link[stats]{coef}} を見よ．}
    \item{\code{signature(object = "mle")}}{
      当てはめから完全な係数ベクトルを取り出す
      (固定係数を含む)．}
    \item{\code{signature(object = "summary.mle")}}{
      当てはめの要約から係数ベクトルと標準誤差を取り出す．}
  }
}
\keyword{methods}
\encoding{UTF-8}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/stats4/man/coef-methods.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{coef-methods}
%\docType{methods}
%\alias{coef-methods}
%\alias{coef,ANY-method}
%\alias{coef,mle-method}
%\alias{coef,summary.mle-method}
%\title{Methods for Function \code{coef} in Package \pkg{stats4}}
%\description{
%  Extract the coefficient vector from \code{"mle"} objects.
%}
%\section{Methods}{
%  \describe{
%    \item{\code{signature(object = "ANY")}}{Generic function: see
%      \code{\link[stats]{coef}}.}
%    \item{\code{signature(object = "mle")}}{Extract the full coefficient
%      vector (including any fixed coefficients) from the fit.}
%    \item{\code{signature(object = "summary.mle")}}{Extract the
%      coefficient vector and standard errors from the summary of the
%      fit.}
%  }
%}
%\keyword{methods}
%