% File src/library/tcltk/man/tcltk-package.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2014 R Core Team
% Distributed under GPL 2 or later

\name{tcltk-package}
%@%\alias{Tcl/Tk インタフェイス}
\alias{tcltk-package}
\alias{tcltk}
\docType{package}
\title{Tcl/Tk インタフェイス}
%\title{Tcl/Tk Interface}
\description{
Tcl/Tk の GUI 要素へのインタフェイスと言語連携．
}
\details{
このパッケージはプラットフォーム独立な
Tcl スクリプト言語と
Tk GUI 要素へのアクセスを提供する．
サポートされるウィジェットのりストは \link{TkWidgets} を，
それらと共に動作する命令に対しては \link{TkWidgetcmds}，
それ以上はこれらのファイルの参考文献を見よ．

Tcl/Tk のドキュメントは
Windows ではディレクトリ \file{\var{\link{R_HOME}}/Tcl/doc} に，
Unix ではシステムのマンページにある．

関数の完全なリストは \code{ls("package:tcltk")} を使う．

%#ifdef unix
(Unix の場合) 
Tk は \code{DISPLAY} 変数が設定されていなければ初期化されないが，
Tcl は依然として使うことが出来る．
これは実際にはそれを使わないセッション中で
\pkg{tcltk} に依存するパッケージのロードを許すのに
最も役に立つ(例えばインストールの過程で)．
%#endif
}
\author{
R Core Team

管理者：R Core Team \email{R-core@r-project.org}
}
\keyword{ package }

\encoding{UTF8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/tcltk/man/tcltk-package.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2014 R Core Team
%% Distributed under GPL 2 or later
%
%\name{tcltk-package}
%\alias{tcltk-package}
%\alias{tcltk}
%\docType{package}
%\title{
%Tcl/Tk Interface
%}
%\description{
%Interface and language bindings to Tcl/Tk GUI elements.
%}
%\details{
%This package provides access to the platform-independent Tcl scripting
%language and Tk GUI elements.  See \link{TkWidgets} for a list of
%supported widgets, \link{TkWidgetcmds} for commands to work with them,
%and references in those files for more.
%
%The Tcl/Tk documentation is in
%#ifdef windows
%the directory \file{\var{\link{R_HOME}}/Tcl/doc}.
%#endif
%#ifdef unix
%the system man pages.
%#endif
%
%For a complete list of functions, use \code{ls("package:tcltk")}.
%
%#ifdef unix
%Note that Tk will not be initialized if there is no \code{DISPLAY}
%variable set, but Tcl can still be used.  This is most useful to allow
%the loading of a package which depends on \pkg{tcltk} in a session that
%does not actually use it (e.g., during installation).
%#endif
%}
%\author{
%R Core Team
%
%Maintainer: R Core Team \email{R-core@r-project.org}
%}
%\keyword{ package }
%
%\encoding{UTF8}
%