% File src/library/base/man/base-deprecated.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2013 R Core Team
% Distributed under GPL 2 or later

\name{base-deprecated}
\alias{base-deprecated}
%------ NOTE:  ../R/Deprecated.R   must be synchronized with this!
\title{Deprecated Functions in Package \pkg{base}}
%------ PLEASE: put \alias{.} here for EACH !
\description{
  これらの関数は \R の古いバージョンとの互換性のためだけに
  提供されており，次のリリースでは廃止されるかもしれない．
}
%% \usage{
%% .find.package(\dots)
%% .path.package(\dots)
%% }
%% \arguments{
%%    \item{\dots}{}
%% }
\details{
  これらの関数に対するヘルプ頁はしばしば
  \code{help("oldName-deprecated")} (引用化に注意)で利用可能である．
  基本パッケージ以外の標準パッケージ中の関数は
  \code{help("pkg-deprecated")} 中にリストされている．ここで
  \samp{pkg} はパッケージの名前で置き換える．
}
\seealso{
  \code{\link{Deprecated}}
}
\keyword{internal}
\keyword{misc}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/base/man/base-deprecated.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2013 R Core Team
%% Distributed under GPL 2 or later
%
%\name{base-deprecated}
%\alias{base-deprecated}
%%------ NOTE:  ../R/Deprecated.R   must be synchronized with this!
%\title{Deprecated Functions in Package \pkg{base}}
%%------ PLEASE: put \alias{.} here for EACH !
%\description{
%  These functions are provided for compatibility with older versions of
%  \R only, and may be defunct as soon as the next release.
%}
%%% \usage{
%%% .find.package(\dots)
%%% .path.package(\dots)
%%% }
%%% \arguments{
%%%    \item{\dots}{}
%%% }
%\details{
%  The original help page for these functions is often
%  available at \code{help("oldName-deprecated")} (note the quotes).
%  Functions in standard packages other than the base package are listed in
%  \code{help("pkg-deprecated")}, where \samp{pkg} is replaced by the
%  name of the package.
%}
%\seealso{
%  \code{\link{Deprecated}}
%}
%\keyword{internal}
%\keyword{misc}
%
\encoding{UTF8}
