% File src/library/grid/man/widthDetails.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{widthDetails}
%@%\alias{グリッドの grob の幅と高さ}
\alias{widthDetails}
\alias{heightDetails}
\alias{ascentDetails}
\alias{descentDetails}
\title{グリッドの grob の幅と高さ}
%\title{ Width and Height of a grid grob }
\description{
  この総称的関数はグリッドの grob のサイズを決定するのに使われる．
}
\usage{
widthDetails(x)
heightDetails(x)
ascentDetails(x)
descentDetails(x)
}
\arguments{
  \item{x}{グリッドの grob．}
}
\details{
  これらの関数は
  \code{"grobwidth"} と \code{"grobheight"} 単位の計算中に呼び出される．
  grob のサイズが決定できるような箇所では grob や gTree から導かれた
  クラスに対するメソッドが書かれるべきである
  (例えば \code{grid:::widthDetails.frame} を見よ)．

  grob の上部高さは既定では grob の高さであり，
  grob の下部高さは既定ではラベルが単一の文字列値か表現式の
  場合を除いてはゼロである．
}
\value{
  単位オブジェクト．
}
\seealso{
  \code{\link{absolute.size}}.
}
\author{ Paul Murrell }
\keyword{ dplot }

\encoding{UTF8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/grid/man/widthDetails.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{widthDetails}
%\alias{widthDetails}
%\alias{heightDetails}
%\alias{ascentDetails}
%\alias{descentDetails}
%\title{ Width and Height of a grid grob }
%\description{
%  These generic functions are used to determine the size of grid grobs.
%}
%\usage{
%widthDetails(x)
%heightDetails(x)
%ascentDetails(x)
%descentDetails(x)
%}
%\arguments{
%  \item{x}{ A grid grob. }
%}
%\details{
%  These functions are called in the calculation of
%  \code{"grobwidth"} and \code{"grobheight"} units.
%  Methods should be written for classes derived from grob or gTree
%  where the size of the grob can be determined (see, for example
%  \code{grid:::widthDetails.frame}).
%
%  The ascent of a grob is the height of the grob by default and
%  the descent of a grob is zero by default, except for text grobs
%  where the label is a single character value or expression.
%}
%\value{
%  A unit object.
%}
%\seealso{
%  \code{\link{absolute.size}}.
%}
%\author{ Paul Murrell }
%\keyword{ dplot }
%
%\encoding{UTF8}
%