% File src/library/methods/man/substituteDirect.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{substituteDirect}
\alias{substituteDirect}
\title{SubstituteDirect}
%\title{SubstituteDirect}
\description{
  二番目の引数中で命名された変数で対応するオブジェクトを
  置き換える，\code{object} 中に代入する．
  引数 \code{frame} は名前付きリストである；もし省略されると
  呼び出し関数の環境が使われる．

  この関数は通常の \code{substitute} と
  それが第一引数を，それを評価することで，標準の S 方式で扱う点で異なる．
  それに反して \code{substitute} はその第一引数を評価しない．

  目標はこれを
  \code{\link{substitute}} の \code{eval=} 引数で置き換えることである．
}
\usage{
substituteDirect(object, frame, cleanFunction=TRUE)
}
\keyword{internal}

\encoding{UTF8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/methods/man/substituteDirect.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{substituteDirect}
%\alias{substituteDirect}
%\title{SubstituteDirect}
%\description{
%  Substitute for the variables named in the second argument the
%  corresponding objects, substituting into \code{object}.  The argument
%  \code{frame} is a named list; if omitted, the environment of the
%  caller is used.
%
%  This function differs from the ordinary \code{substitute} in that it
%  treats its first argument in the standard S way, by evaluating it.  In
%  contrast, \code{substitute} does not evaluate its first argument.
%
%  The goal is to replace this with an \code{eval=} argument to
%  \code{\link{substitute}}.
%}
%\usage{
%substituteDirect(object, frame, cleanFunction=TRUE)
%}
%\keyword{internal}
%
%\encoding{UTF8}
%