% File src/library/splines/man/splineKnots.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{splineKnots}
%@%\alias{スプラインのノットのベクトル}
\alias{splineKnots}
\title{スプラインのノットのベクトル}
%\title{Knot Vector from a Spline}
\description{
  スプラインオブジェクトに対応するノットのベクトルを返す．
}
\usage{
splineKnots(object)
}
\arguments{
  \item{object}{
  クラス \code{"spline"} を継承するオブジェクト．}
}
\value{
  ノット位置の非減少数値ベクトル．
}
\author{Douglas Bates と Bill Venables}
\examples{
ispl <- interpSpline( weight ~ height, women )
splineKnots( ispl )
}
\keyword{ models }

\encoding{UTF8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/splines/man/splineKnots.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{splineKnots}
%\alias{splineKnots}
%\title{Knot Vector from a Spline}
%\description{
%  Return the knot vector corresponding to a spline object.
%}
%\usage{
%splineKnots(object)
%}
%\arguments{
%  \item{object}{an object that inherits from class \code{"spline"}.}
%}
%\value{
%  A non-decreasing numeric vector of knot positions.
%}
%\author{Douglas Bates and Bill Venables}
%\examples{
%ispl <- interpSpline( weight ~ height, women )
%splineKnots( ispl )
%}
%\keyword{ models }
%
%\encoding{UTF8}
%