% File src/library/stats4/man/show-methods.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{show-methods}
\docType{methods}
\title{パッケージ stats4 中の関数 show のメソッド}
\alias{show-methods}
\alias{show,mle-method}
\alias{show,summary.mle-method}
%%\title{Methods for Function \code{show} in Package \pkg{stats4}}
\description{
  クラス \code{mle} と \code{summary.mle} のオブジェクトを示す．}
\section{Methods}{
  \describe{
    \item{\code{signature(object = "mle")}}{
      \code{mle} オブジェクトの簡単な要約をプリントする．
      係数と呼び出しだけ．}
    \item{\code{signature(object = "summary.mle")}}{
      呼び出し，係数の表と標準誤差，そして
      \eqn{-2 \log L}{-2 log L} を示す．}
  }
}
\keyword{methods}
\encoding{UTF-8}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/stats4/man/show-methods.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{show-methods}
%\docType{methods}
%\alias{show-methods}
%\alias{show,mle-method}
%\alias{show,summary.mle-method}
%\title{Methods for Function \code{show} in Package \pkg{stats4}}
%\description{Show objects of classes \code{mle} and \code{summary.mle}}
%\section{Methods}{
%  \describe{
%    \item{\code{signature(object = "mle")}}{Print simple summary of
%      \code{mle} object.  Just the coefficients and the call.}
%    \item{\code{signature(object = "summary.mle")}}{Shows call, table of
%      coefficients and standard errors, and \eqn{-2 \log L}{-2 log L}.}
%  }
%}
%\keyword{methods}
%