% File src/library/tcltk/man/tkStartGUI.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{tkStartGUI}
%@%\alias{Tcl/Tk の GUI 開始}
\alias{tkStartGUI}
\title{Tcl/Tk の GUI 開始}
%\title{Tcl/Tk GUI startup}
\description{
  Tcl/Tk の GUI を開始する
}
\usage{
tkStartGUI()
}
\details{
  Tk のテキストウィジェットを使い GUI コンソールの実装を開始する．
  これは恐らくセッション毎に最大一回呼び出されるべきである．
  またファイルのページャ
  (\code{help()} が使うような)を Tk のページャに再定義する．
  }
  \author{Peter Dalgaard}
  \note{
  この関数は Windows では使えない．

\code{tkStartGUI()} はその評価環境を
\code{.GUIenv} として保存する．
これはインタフェイスを拡張するためにユーザインタフェイスの要素に
アクセスすることが出来ることを意味する．
三つの主要オブジェクトは名前
\code{Term}, \code{Menu} そして \code{Toolbar} を持ち，
そして様々な副メニューとコールバック関数は
  \code{ls(envir = .GUIenv)} で見ることが出来る．
}


\keyword{misc}

\encoding{UTF8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/tcltk/man/tkStartGUI.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{tkStartGUI}
%\alias{tkStartGUI}
%\title{Tcl/Tk GUI startup}
%\description{
%  Starts up the Tcl/Tk GUI
%}
%\usage{
%tkStartGUI()
%}
%\details{
%  Starts a GUI console implemented via a Tk text widget. This should
%  probably be called at most once per session. Also redefines the file
%  pager (as used by \code{help()}) to be the Tk pager.
%}
%\author{Peter Dalgaard}
%\note{
%#ifdef windows
%  This function is not usable under Windows.
%
%#endif
%  \code{tkStartGUI()} saves its evaluation environment as
%  \code{.GUIenv}. This means that the user interface elements can be
%  accessed in order to extend the interface. The three main objects are
%  named \code{Term}, \code{Menu}, and \code{Toolbar}, and the various
%  submenus and callback functions can be seen with
%  \code{ls(envir = .GUIenv)}.
%}
%
%
%\keyword{misc}
%
%\encoding{UTF8}
%