% File src/library/tcltk/man/tkpager.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{tkpager}
%@%\alias{Tk のテキストウィジェットによるページャ}
\alias{tkpager}
\title{Tk のテキストウィジェットを使いファイルを閲覧する}
%\title{Page file using Tk text widget}
\description{
  これは \code{file.show} に接続され，ファイルを別ウィンドウで表示する．
}
\usage{
tkpager(file, header, title, delete.file)
}
\arguments{
  \item{file}{表示するファイル名をふくむ文字列}
  \item{header}{各ファイルに使われるヘッダー}
  \item{title}{ウィンドウに対して使われる共通タイトル．
    \code{header} と連結されて実際のウィンドウタイトルを作る．}
  \item{delete.file}{論理値．表示後にファイルを削除するか?}
}
\note{
  下線に使われる文字列 \code{"\b_"} は現在黙って取り除かれる．
  フォントと背景の色は現在 Courier と gray90 に固定されている．
}
\seealso{
  \code{\link{file.show}}
}
\keyword{misc}

\encoding{UTF8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/tcltk/man/tkpager.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{tkpager}
%\alias{tkpager}
%\title{Page file using Tk text widget}
%\description{
%  This plugs into \code{file.show}, showing files in separate windows.
%}
%\usage{
%tkpager(file, header, title, delete.file)
%}
%\arguments{
%  \item{file}{character vector containing the names of the
%          files to be displayed}
%  \item{header}{headers to use for each file}
%  \item{title}{common title to use for the window(s). Pasted together
%  with the \code{header} to form actual window title.}
%  \item{delete.file}{logical. Should file(s) be deleted after display?}
%}
%\note{  The \code{"\b_"} string used for underlining is currently
%  quietly removed. The font and background colour are currently
%  hardcoded to Courier and gray90.
%}
%\seealso{
%  \code{\link{file.show}}
%}
%\keyword{misc}
%
%\encoding{UTF8}
%